<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:alias map="{event: index.originalObject}">

    <div class="card border-0 p-2 calendarize--event">
        <div class="row">
            <div class="col-md-4">
                <f:render partial="DateInformation" arguments="{index: index}"/>
            </div>
            <div class="col-md-4">
                <span class="price">{event.abstract}</span>
            </div>

            <div class="col-md-4">
                <f:link.page pageUid="{settings.detailPid}" class="signup font-weight-bold">
                    <i class="fa fa-chevron-right fa-fw"></i> Jetzt anmelden
                </f:link.page>
            </div>
        </div>
    </div>
</f:alias>

</html>
